---

#! /zdci/db/releases/20260811213951/lkp-src/jobs/ltp/ltp-syscalls-1ssd.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1SSD
fs: btrfs
ltp:
  test: syscalls-03
job_origin: ltp-syscalls-1ssd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-skl-d01
tbox_group: igk-skl-d01
job_file: "/lkp/jobs/scheduled/igk-skl-d01/ltp-1SSD-btrfs-syscalls-03-debian-13-x86_64-20250902.cgz-d00c7369ef24-20260815-81720-qgtq63-0.yaml"
id: 8d1c83d5735d080ababa37d3ce9bbe4807cd7ebd
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260811213951/lkp-src/hosts/igk-skl-d01
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WDC_WDS512G1X0C-00ENX0_174479800114-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WDC_WDS512G1X0C-00ENX0_174479800114-part3"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'
stepping: 06-5e-03
kernel_cmdline_hw: acpi_rsdp=0xa79ea000
belongs_to: igk

#! /zdci/db/releases/20260811213951/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260811213951/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260811213951/lkp-src/include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- AIO: "y"
- BLK_DEV_INTEGRITY: "y"
- BSD_PROCESS_ACCT: "y"
- CHECKPOINT_RESTORE: "y"
- DNOTIFY: "y"
- EVENTFD: "y"
- EXPERT: "y"
- FS_VERITY: "y"
- HAVE_ARCH_USERFAULTFD_WP: "y"
- HWPOISON_INJECT: "y"
- INET: "y"
- IP_NF_IPTABLES: m
- IP_NF_TARGET_REJECT: "y"
- MANDATORY_FILE_LOCKING: "y"
- MEMORY_FAILURE: "y"
- NETFILTER_XT_MATCH_STATE: "y"
- NET_NS: "y"
- PID_NS: "y"
- SWAP: "y"
- TIME_NS: "y"
- TLS: "y"
- TRACING: "y"
- UBSAN_SIGNED_OVERFLOW: "y"
- USERFAULTFD: "y"
- USER_DECRYPTED_DATA: "y"
- USER_NS: "y"
- XFS_QUOTA: "y"

#! /zdci/db/releases/20260811213951/lkp-src/include/queue/cyclic
commit: d00c7369ef24ac8e0383de0fd8ef3384de20bcfa

#! /zdci/db/releases/20260811213951/lkp-src/programs/ltp/include
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-08-15 12:40:37.584524444 +02:00
_rt: "/result/ltp/1SSD-btrfs-syscalls-03/igk-skl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa"
compiler: gcc-14
head_commit: a585e6cc9e1261c792647733f34a9e5cecae0d09
base_commit: db2ddb87143519e20a95aa36c60b36107b736a58
branch: internal-devel/devel-hourly-20260814-060637
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260813-170654"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1SSD-btrfs-syscalls-03/igk-skl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/vmlinuz-7.2.0-rc6+
- branch=internal-devel/devel-hourly-20260814-060637
- job=/lkp/jobs/scheduled/igk-skl-d01/ltp-1SSD-btrfs-syscalls-03-debian-13-x86_64-20250902.cgz-d00c7369ef24-20260815-81720-qgtq63-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=d00c7369ef24ac8e0383de0fd8ef3384de20bcfa
- intremap=posted_msi
- acpi_rsdp=0xa79ea000
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyUSB0,115200
- console=ttyUSB0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260808.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20260715.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-0ad79e6fa-1_20260808.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20260512.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260814223049/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-skl-d01/ltp-1SSD-btrfs-syscalls-03-debian-13-x86_64-20250902.cgz-d00c7369ef24-20260815-81720-qgtq63-0.cgz"
last_kernel: 6.1.0-38-amd64
finish_time: 2026-08-15 13:26:29.947962538 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/vmlinuz-7.2.0-rc6+"
result_root: "/result/ltp/1SSD-btrfs-syscalls-03/igk-skl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/d00c7369ef24ac8e0383de0fd8ef3384de20bcfa/0"
user: lkp
dequeue_time: 2026-08-15 13:21:12.516230134 +02:00
job_state: finished
loadavg: 2.18 1.46 0.64 1/184 9138
start_time: '1786792985'
end_time: '1786793179'
version: "/lkp/lkp/.src-20260813-170654:1c91c9921d13:5a1e0e850e5a"
